Subject: SGI 5.2

From: "Ephram Cohen" <[email-masked]>
Date: Thu, 8 Jun 1995 15:24:12 -0700

Hi,
	I have wu-ftp up and running on my Indy w/v 5.2 of the OS.

I did run into one problem when I was compiling.  in glob.c the constant
NCARGS was undefined.  I defined it (it's 600 now) everything seems to
be working.  My question is What _really_ is NCARGS.  I kind-of got
that it had to do with the size of an mget expansion, but, What are the
units...?

Ephram Cohen